name: Parade Demo
description: 'Provides a complete demo content type for Parade.'
package: Paragraphs
type: module
# core: 8.x

dependencies:
  - parade
  - node
  - marketo_form
  - marketo_poll

# Information added by Drupal.org packaging script on 2017-08-11
version: '8.x-2.0-beta2'
core: '8.x'
project: 'parade'
datestamp: 1502451548
